<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Short description: 
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Short description: ">Short description: </a></h1>

<ul>
</ul>

<p>
The program displays the real time image of beads as observed via a 100X microscope objective.  
To start recording their positions along the 3 axes the operator places with the mouse a cross-shaped symbol on top of the beads' image. 
When the cross is properly placed its colour switches from red to green. The algorithm tracks the bead's 2D (X and Y) coordinates by correlating the images obtained at successive times.  
To deduce the vertical (Z) coordinate the software analyzes the diffraction rings decorating the bead's image. 
These rings smoothen and increase in size as the objective is defocused. The software compares the
instantaneous radial profile of the bead to a set of pre-recorded profiles (a calibration image) and interpolates the bead's verical position.  
To help the user select potentially interesting beads, their profiles are compared with a generic calibration image of a standard bead (e.g. MyOne from Dynal). 
These standard profiles are used to obtain a coarse estimate of the bead's vertical position and the force acting on it. However to reach the
ultimate nanometre resolution in Z, a calibration image must be recorded for each bead. This procedure typically requires less than a minute and has to be performed
prior to any series of precise measurements on a given bead. 

<p>
Once a calibration image has been obtained, the operator may chose among a series of programs (menus) to perform standard measurement on the tethered bead(s): 
- measure the variation of its vertical position as the magnets are moved up and down (i.e. monitoring the molecule's extension as a function of force).
- measure the variation of its vertical position as the magnets are rotated (i.e. monitoring the molecule's extension as it is coiled). 
- monitor the 3D position of the bead(s) as a function of time (as the operator may add enzymes, change buffers or modify the force or the twist on the molecule 
by moving or rotating the magnets).


<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
